@font-face {
    font-family: 'AK Aduartist 2';
    src: url('../fonts/AKAduartist2.eot');
    src: url('../fonts/AKAduartist2.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AKAduartist2.woff2') format('woff2'),
        url('../fonts/AKAduartist2.woff') format('woff'),
        url('../fonts/AKAduartist2.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura';
    src: url('../fonts/FuturaNowTextLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AKAduartistLessCursive';
    src: url('../fonts/AKAduartistLessCursive.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*
* ----------------------------------------------------------------------------------------
* 01.GLOBAL STYLE
* ----------------------------------------------------------------------------------------
*/

body {
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    font-family: 'Segoe UI';
    color: #232323;
}

html,
body {
    height: 100%
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'AK Aduartist 2';
}

a {
    text-decoration: none;
    -webkit-transition: all 0.4s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    color: #000;
}

img {
    width: 100%;
}

a:hover {
    color: #fff;
    text-decoration: none;
}

a:focus {
    outline: none;
    text-decoration: none;
}

p {
    line-height: 32px;
}

ul,
li {
    margin: 0;
    padding: 0;
    list-style: none;
}

fieldset {
    border: 0 none;
    margin: 0 auto;
    padding: 0;
}

.no-padding {
    padding: 0
}

.section-padding {
    padding: 0px 0px;
}

.section-title {
    margin-bottom: 40px;
}

.section-title h2 {
    margin-top: 0;
    font-weight: 300;
    text-transform: capitalize;
    font-size: 30px;
}


/*
* ----------------------------------------------------------------------------------------
* 02.PRELOADER & BOUNCE CCS STYLE
* ----------------------------------------------------------------------------------------
*/

.preloader {
    background: #131212;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;
}

.status-mes {
    width: 45px;
    height: 45px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -22px 0 0 -22px;
    font-size: 10px;
    text-indent: -12345px;
    border-top: 3px solid rgba(255, 255, 255, 0.08);
    border-right: 3px solid rgba(255, 255, 255, 0.08);
    border-bottom: 3px solid rgba(255, 255, 255, 0.08);
    border-left: 3px solid #FF3485;
    border-radius: 50%;
    -webkit-animation: spinner 1200ms infinite linear;
    animation: spinner 1200ms infinite linear;
    z-index: 10000;
}

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


/*
* ----------------------------------------------------------------------------------------
* 03.HOMEPAGE CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.welcome-image-areaa {
	margin-top: 0px;
	padding-top: 0px;
}

.header-bg {
    padding: 150px 200px;
}
.header-text h2 {
	color: #333;
	font-size: 100px;
	font-weight: 700;
	text-align: center;
}

.header-text {
    text-align: center;
}
.social-icons {

}

.social-icons ul {
    padding: 0;
    margin: 0;
}

.social-icons ul li {
    display: inline-block;
}

.social-icons ul li a {
    color: #bbbbbb;
    margin: 0px 10px;
    font-size: 20px;
}
.header-text img {
    width: 500px;
    text-align: center;
    margin: 0 auto;
}

.header-top-area {
    /*position: fixed;*/
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
.menu-bg{
    background: #fff;
}

.logo {
    padding-top: 10px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.logo img {
    width: 90px;
}

.nav-toggle {
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.toggle-btn {
    background-color: transparent;
    border: 0 none;
    padding: 10px;
    outline: none;
    margin-right: -25px;
}

.toggle-btn .icon-bar {
    background-color: #000;
    display: block;
    height: 2px;
    margin-bottom: 5px;
    width: 22px;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.toggle-btn.active .icon-bar:nth-child(2) {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden;
}

.toggle-btn.active .icon-bar:nth-child(1) {
    top: 9px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.toggle-btn.active .icon-bar:nth-child(3) {
    top: -5px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.toggle-btn .icon-bar:last-child {
    margin-bottom: 0;
}

.nav-toggle+.navbar-collapse {
    margin-right: 10px;
}

.site-header .navbar-collapse {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden;
    -webkit-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.site-header.active .navbar-collapse {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
}

.mainmenu {
    margin-top: 18px;
}

.mainmenu .navbar-nav li a {
    color: black;
    text-transform: uppercase;
    -webkit-transition: .3s;
    transition: .3s;
    font-family: Futura;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    letter-spacing: .07em;
    margin: 0 1.4em;
    padding: 0.618em 0;
}

ul.navbar-nav {
    margin-right: 5px;
    margin-top: 6px;
}

.mainmenu .navbar-nav li a:hover {
    background: none;
    color: #333;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.nav li a:focus,
.nav li a:hover {
    background: none;
    color: #fff;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.navbar {
    margin: 0;
}

.page-title-area {
    padding-top: 120px;
    padding-bottom: 150px;
    text-align: center;
}
.single-page-area{
    background: white ;
}
.page-title-area h2 {
	margin-top: 0;
	font-weight: 300;
	text-transform: capitalize;
	font-size: 120px;
	color: black;
}
.page-title-area p {
font-size: 30px;
	color: black;
}


/*
* ----------------------------------------------------------------------------------------
* 04.ABOUT CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.about-me-design-area {
    background: white;
    margin-top: 100px;
}

.about-text {}

.about-text p {
    color: #333;
    font-size: 18px;
    font-weight: 300;
}




/*
* ----------------------------------------------------------------------------------------
* 06.WORK CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.portfolio-area {
    background: white;
}

.portfolio-filter {
    margin-bottom: 40px;
}

.portfolio-filter button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #000;
    font-weight: 500;
    letter-spacing: 1px;
    margin: 0 2px;
    padding: 6px 15px;
    position: relative;
    text-transform: uppercase;
    font-size: 12px;
}

.portfolio-filter button:before {
    background: #d7d7d7 none repeat scroll 0 0;
    content: "";
    height: 15px;
    position: absolute;
    right: -2px;
    top: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 1px;
}

.portfolio-filter button:last-child:before {
    display: none
}

.portfolio-filter button.active {
    color: #007BD6;
}

.row-portfolio {
    margin: 0 -10px
}

.row-portfolio .portfolio-item {
    padding: 0 10px;
}

.portfolio-wrapper {
    position: relative;
}

.portfolio-wrapper:hover {
    box-shadow: 0px 0px 70px rgba(29, 24, 24, 0.09);
}


.portfolio-item {
    width: 50%;
    float: left;
    margin-bottom: 20px;
}
.single-page-portfolio{
    width: 33.333%;
}

.row-portfolio.watch .single-page-portfolio{
    width: 49%;
}

.portfolio-image img {
    width: 100%;
}

.portfolio-image {
    position: relative;
}

.portfolio-image2:before {
    background: #000 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    position: absolute;
    top: 0;
   -webkit-transition: color 0.3s ease 0s;
    transition: color 0.3s ease 0s;
    width: 100%;
}

/*.portfolio-image:before {
    background: #000 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    position: absolute;
    top: 0;
   -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 100%;
}

.portfolio-wrapper:hover .portfolio-image:before {
    opacity: .9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}*/



.view-icon {
    text-align: center;
    top: 50%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden;
    z-index: 9;
    -webkit-transition: .3s;
    transition: .3s;
    margin-top: -40px;
    left: 0;
    position: absolute;
    right: 0;
}

.portfolio-wrapper:hover .view-icon {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
    -webkit-transform: scale(1);
    transform: scale(1)
}

.view-icon a {
    background: #007BD6;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    height: 70px;
    line-height: 70px;
    width: 70px;
    font-size: 20px;
}

.view-icon a:hover {
    background: #fff;
}

.view-icon a:hover i {
    color: #000;
}

.portfolio-caption h4 {
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 0;
    padding-bottom: 6px;
    position: relative;
    text-transform: capitalize;
    color: #fff;
}

.portfolio-caption p {
    text-transform: capitalize;
    color: #007BD6;
}

/*.portfolio-caption {
    left: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    padding: 15px;
    position: absolute;
    bottom: 5px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    visibility: hidden;
}

.portfolio-wrapper:hover .portfolio-caption {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
    bottom: 15px;
}*/
.portfolio-caption {
    left: 0;
    opacity: 1;
    padding: 15px;
    position: absolute;
    bottom: 15px;
    display:none;
}
/*
* ----------------------------------------------------------------------------------------
* 07.CONTACT CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.contact-me-area {
    background: #f7f7f7;
}

.single-contact {
    margin-bottom: 30px;
}

.single-contact i {
    font-size: 20px;
    background: #fff;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    text-align: center;
    color: #333;
    line-height: 60px;
}

.single-contact h2 {
    font-size: 20px;
    margin-bottom: 0;
    color: #333;
    font-weight: 400;
    text-transform: capitalize;
}

.single-contact p {
    color: #8d8d8d;
    font-size: 16px;
}

.form-control {
    display: block;
    border: 0px;
    width: 100%;
    height: 45px;
    padding: 5px 10px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    background-image: none;
    border-radius: 0px;
    box-shadow: none;
    margin-bottom: 5px;
}

.form-control:focus {
    border-color: #000;
    outline: 0;
    box-shadow: none;
}

.contact-form input[type='submit'] {
    display: inline-block;
    color: #333;
    background: none;
    padding: 10px 25px;
    border: 1px solid #fff;
    font-size: 14px;
    border-radius: 0px;
    font-weight: 300;
    -webkit-transition: .3s;
    transition: .3s;
    background: #fff;
    text-transform: capitalize;
}

.contact-form input[type='submit']:hover {
    background: transparent;
    border: 1px solid #fff;
    color: #000;
    -webkit-transition: all 0.4s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn:active:focus,
.btn:focus {
    outline: none;
}

.single-contact-details {
    background: #131212;
    text-align: center;
    padding: 200px 0px;
}

.single-contact-details h2 {
    margin-top: 0;
    font-weight: 900;
    text-transform: capitalize;
    font-size: 60px;
    color: #fff;
}

.single-contact-details p a {
    color: #fff;
    font-size: 20px;
    border-bottom: 1px solid #fff;
    display: inline-block;
}


/*
* ----------------------------------------------------------------------------------------
* 08.FOOTER CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.footer-area {
    background: white;
    padding: 40px 0px;
}

.footer-area p {
    margin-bottom: 0;
    font-size: 14px;
    color: black;
}

.blue-color{
    background: #007BD6;
}

/*New styles*/

.portfolio-item.single-page-portfolio, .portfolio-item{
    position: relative !important;
    left: 0 !important;
    top: 0 !important;
}

.portfolio-item img{
    max-height: 462px;
}

.portfolio-item.single-page-portfolio img{
    max-height: 462px;
}

.portfolio .portfolio-item{
      height: 489px;
}

.portfolio-item.Watch img{
    height: unset !important;
}

.portfolio-item.home{
    width: 33%;
}

.largeImages{
    display: flex;
    justify-content: center;
}

.largeImages .portfolio-item{
    width: 33%;
}

.row-portfolio.watch .single-page-portfolio{
    width: 100%;
}

.portfolio-item.Watch.home.watchCenter .portfolio-wrapper{
    position: absolute;
    bottom: 0;
}

.header-top-area .row .col-sm-3{
    width: 10%;
}

.header-top-area .row .col-sm-9{
    width: 68%;
}

div#portfolio-grid{
    display: flex;
    flex-wrap: wrap;
    height: unset !important;
}

.single-page-area.blue-color .page-title-area{
    padding-top: 50px;
    padding-bottom: 50px;
}

.portfolio-area.section-padding.watch img {
    max-height: 462px;
}

.portfolio-area.section-padding.watch .portfolio-item.img {
    width: 35%;
}

.portfolio-area.section-padding.watch .portfolio-item.video {
    width: 65%;
}

.single-contact i.fa-linkedin{
    color: #0077b7;
}


/*Video Styles*/

#vid {
    object-fit: cover;
}

.video-container{
    height: 90%;
}

.video-container img{
    position: absolute;
    bottom: 20%;
    left: 25.5%;
    width: 50%;
    height: 50%;
}

/*Tiles Style*/

.portfolio-item.single-page-portfolio span{
    visibility: hidden;
}

.portfolio-item.single-page-portfolio a:hover span {
    position: relative;
    bottom: 50%;
    color: white;
    font-family: AKAduartistLessCursive;
    font-size: 7rem;
    pointer-events: none;
    visibility: visible;
    transition: all 0.5s ease-out;
}


.portfolio-item.single-page-portfolio {
    text-align: center;
}


/*Media Screen*/

@media screen and (min-width: 770px){
    .nav-toggle{
        display: none;
    }
    .navbar-collapse{
        opacity: unset !important;
        visibility: unset !important;
    }
}

@media screen and (max-width: 1200px) {
    .portfolio-item img{
         max-height: 376px;
    }
    
    .video-container span{
        left: 40%;
    }
    
    .header-top-area .row .col-sm-9{
        width: 85%;
    }
    
    
    .portfolio-item.single-page-portfolio a:hover span {
        font-size: 6rem;
    }
    
    .portfolio-area.section-padding.watch iframe, .portfolio-area.section-padding.watch img  {
        height: 376px;
    }

}

@media screen and (max-width: 992px) {
    .portfolio-item img{
         max-height: 376px;
    }
    
    .portfolio-item.single-page-portfolio a:hover span {
        font-size: 4.5rem;
    }
    
    .video-container img{
        left: 12%;
        width: 80%;
    }
    
    .portfolio-area.section-padding.watch iframe, .portfolio-area.section-padding.watch img  {
        height: 376px;
    }
}

@media screen and (max-width: 770px) {
    .portfolio-item img{
         max-height: 284px;
    }
    
    .video-container {
        height: 65%;
    }
    
    .video-container img{
        position: relative;
        bottom: 75%;
        left: 6%;
        width: 90%;
    }
    
    .header-top-area .row .col-sm-9{
        width: 100%;
    }
    
    .portfolio-item.single-page-portfolio a:hover span {
        font-size: 4rem;
    }
    
    .portfolio-area.section-padding.watch iframe, .portfolio-area.section-padding.watch img  {
       height: 340px;
    }
    
    .portfolio-area.section-padding.watch .portfolio-item.img {
        padding-right: 5px;
    }

    .portfolio-area.section-padding.watch .portfolio-item.video {
        padding-left: 5px;
    }
}

@media screen and (max-width: 450px) {
    .portfolio-item.single-page-portfolio a:hover span {
        font-size: 3rem;
    }
}

@media screen and (max-width: 414px) {
    .portfolio-item img {
         max-height: 135px;
    }
    
    .portfolio-area.section-padding.watch iframe, .portfolio-area.section-padding.watch img {
        height: 180px;;
    }
}

@media screen and (max-width: 411px) {
    .portfolio-item img{
         max-height: 134px;
    }
}

@media screen and (max-width: 375px) {
    .portfolio-item img{
         max-height: 119px;
    }
    
    .portfolio-area.section-padding.watch iframe,  .portfolio-area.section-padding.watch img  {
        height: 170px;
    }
}

@media screen and (max-width: 360px){
    .portfolio-item img{
         max-height: 113px;
    }
}

@media screen and (max-width: 320px) {
    .portfolio-item img {
         max-height: 96px;
    }
}

/*.portfolio-area{z-index:100}*/
